 * {font-family: tahoma; color:black; font-size: 10pt; font-weight: normal}

// p {font-family: tahoma; font-size: 10pt; color:black; font-weight: normal}

p  {margin-top:10px; 
    margin-bottom:5px;
}

.q  {margin-top:15px; margin-bottom:0px;}
.a  {margin-top: 5px; margin-bottom:0px;}
.qa {color:blue;}

 h2 {font-weight: bold;
}

 h4 {
     color:blue;
     font-family: tahoma;
     font-size:11pt;
}


.section_header {
     color:blue;
     font-family: tahoma;
     font-size:11pt;
}

.firstline {
        margin-bottom:0px;
        margin-top:10px;
        margin-right:10px;
        font-weight: normal;
}

.main {
        margin-top:10px;
        margin-bottom:10px;
        margin-right:25px;
}

.menu-g {color:black;
	border-left: #999 1px solid; 
	border-right: #999 1px solid; 
	border-top: #999 1px solid; 
	border-bottom: #999 1px solid; 
	background: url(/pic/gray.gif) repeat-x 0px 0px;
	font-size: 9px;
	font-weight: bold;
	text-align: center;
	padding: 2px 2px 2px 2px; }

.menu-y {color:black;
	border-left: #999 1px solid; 
	border-right: #999 1px solid; 
	border-top: #999 1px solid; 
	border-bottom: #999 1px solid; 
	background: url(/pic/yel.gif) repeat-x 0px 0px;
	font-size: 9px;
	font-weight: bold;
	text-align: center;
	padding: 2px 2px 2px 2px; }

.lang {font-family: Tahoma, sans-serif; font-size: 10pt; color:gray; font-weight:normal; }


a, a:link {
	font-family: Tahoma,sans-serif;
	font-size: 10pt;
	color: #0441A6;
	text-decoration: none;
}

a:visited {
	font-family: Tahoma,sans-serif;
	font-size: 10pt;
	color: #0441A6;
	text-decoration: none;
}

a:hover {
	font-family: Tahoma,sans-serif;
	font-size: 10pt;
	color: #2776FA;
	text-decoration: underline;
}


a.firstline_a, a.firstline_a:link, a.firstline_a:visited {
	color: #0441A6;
	text-decoration: none;
}

a.firstline_a:hover {
	color: red;
	text-decoration: underline;
}

a.lang, a.lang:link {
	font-size: 10pt;
	font-weight: normal;
	color: black;
	text-decaration: none;
}
a.lang:visited {
	font-size: 10pt;
	font-weight: normal;
	color: black;
	text-decoration: none;
}
a.lang:hover {
	font-size: 10pt;
	font-weight: normal;
	color: black;
	text-decoration: underline;
}


.copyright {font-family: tahoma, sans-serif; color:black; font-size: 7pt; font-weight: normal;}

a.copyright, a.copyright:link {
        font-family: tahoma, sans-serif;
	font-size: 7pt;
	font-weight: normal;
	color: black;
	text-decaration: none;
}
a.copyright:visited {
        font-family: tahoma, sans-serif;
	font-size: 7pt;
	font-weight: normal;
	color: black;
	text-decoration: none;
}
a.copyright:hover {
        font-family: tahoma, sans-serif;
	font-size: 7pt;
	font-weight: normal;
	color: black;
	text-decoration: underline;
}


a.m, a.m:link {
        font-family: arial,sans-serif; 
	font-size: 9pt;
	font-weight: bold;
	color: #0441A6;
	text-decoration: none;
}
a.m:visited {
        font-family: arial,sans-serif; 
	font-size: 9pt;
	font-weight: bold;
	text-decoration: none;
}

a.m:hover {
        font-family: arial,sans-serif; 
	font-size: 9pt;
	font-weight: bold;
	color: #2776FA;
	text-decoration: none;
}

.box
	{border: 1px solid #b8b8b8;margin-bottom0: 1em;width: 140px;}

.box .shadow
	{background: transparent url(/pic/boxshadow.gif) bottom right no-repeat;
	position: relative;
	left: 1px;
	top: 1px;
	margin-bottom:-5px;
	padding: 1px 4px 15px 5px;
	}

HR	{
	height: 1px;
	color: #6699CC;
	border: 0px 0px 0px 0px;
}

.sp {
        list-style-image: url(/pic/sp.gif); 
        list-style-type: disk;
}

.check {
        list-style-image: url(/pic/check.gif); 
        list-style-type: disk
}